/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) { 
    
 }

 /* Medium devices (tablets, less than 992px) */
 @media (max-width: 991.98px) { 
     
  }

/* Medium devices (tablets, less than 959px) */
@media (max-width: 958.98px) { 
    /**
    * Site header
    */
    .site-header {
        padding: 4vw 10vw;
    }
    .site-branding img {
        max-width: 100%;
    }
    /**
    * Main header
    */
    .main-header-middle,
    .main-header-bottom{
        display: block;
        text-align: center;
    }
    .main-header-bottom span, 
    .main-header-middle span{
        margin: 0;
        padding-bottom: 5px;
        display: block;
    }
    .main-header-middle .social-links {
        margin-top: 10px;
        display: block;
    }
    /* off canvas */
    .off-canvas-opener{
        display: block;
    }
    .admin-bar .off-canvas-opener{  
        top: 80px;
    }
    .off-canvas {
        position: fixed;
        display: block;
        box-sizing: border-box;
        overflow-x: hidden;
        overflow-y: auto;
        transition: -webkit-transform 400ms ease-in-out;
        transition: transform 400ms ease-in-out;
        transition: transform 400ms ease-in-out, -webkit-transform 400ms ease-in-out;
        background-color: #ffffff;
        -webkit-transform: translate(100%);
        transform: translate(100%)
    }
    .off-canvas.top {
        top: 0;
        left: 0;
        right: 0;
        -webkit-transform: translateY(-100%);
                transform: translateY(-100%);
    }
    .off-canvas.right {
        top: 0;
        right: 0;
        bottom: 0;
        -webkit-transform: translateX(100%);
                transform: translateX(100%);
    }
    .off-canvas.bottom {
        right: 0;
        bottom: 0;
        left: 0;
        -webkit-transform: translateY(100%);
                transform: translateY(100%);
    }
    .off-canvas.left {
        top: 0;
        bottom: 0;
        left: 0;
        -webkit-transform: translateX(-100%);
                transform: translateX(-100%);
    }
    .admin-bar .off-canvas.left,
    .admin-bar .off-canvas.right{
        top: 32px;
    }
    .off-canvas.open {
        display: block;
        z-index: 999;
        -webkit-transform: translate(0%);
                transform: translate(0%);
    }
    /* .off-canvas a {
        display: block;
        padding: 1rem;
        background-color: #333;
        color: #fff;
    }
    .off-canvas a:hover {
        background-color: #f2f2f2;
        color: #333;
    } */

    /* Widget area */
    .widget-area{
        width: 225px;
        float: none;
        padding: 15px;
    }
    /* Content area */
    .content-col{
        width: 100%;
        float: none;
    }
}

/* Small devices (landscape phones, less than 782px) */
@media (max-width: 781.98px) {

    /* off canvas */
    .admin-bar .off-canvas.left,
    .admin-bar .off-canvas.right{
        top: 46px;
    }

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {

 }
 
 /* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    
}










/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1040px) { 
    .ic-container{
        max-width: 1140px;
     } 
}